MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000424contextpublic2010-07-16 13:342017-03-27 17:11
ReporterPeter 
Assigned ToHans Hagen 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000424: \setupexternalfigures[location=local] not working
Descriptionhacker.jpg should not be found here:

\setupexternalfigures[location=local]
\starttext
\externalfigure[hacker] % The figure is found!
\stoptext

Peter
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001057)
Hans Hagen (manager)
2013-04-05 19:44

should work now

- Issue History
Date Modified Username Field Change
2010-07-16 13:34 Peter New Issue
2013-04-05 19:44 Hans Hagen Note Added: 0001057
2013-04-05 19:44 Hans Hagen Status new => resolved
2013-04-05 19:44 Hans Hagen Resolution open => fixed
2013-04-05 19:44 Hans Hagen Assigned To => Hans Hagen
2017-03-27 17:11 Hans Hagen Status resolved => closed


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker